'use strict';

Vue.component('about-characterButton', { props: ['isSelected', 'isHiddenOnMobile', 'imgPath', "routerPath"],
	template: '\n\t\t<router-link :to="routerPath" v-bind:class="{hidden: isHiddenOnMobile}">\n\t\t\t<div class="pageAbout__character_btn" v-bind:class="{selected: isSelected}">\n\t\t\t\t<div class="hoverButton">\n\t\t\t\t\t<img :src="imgPath">\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t</router-link>'
});

var koFunction = {
	id: -1,
	mounted: function mounted() {
		var id = Main.createFlump(this.$el, "boom", "~KO_Idle", 0, 0, true);
		koFunction.id = id;
	},
	destroyed: function destroyed() {
		Main.destroyMovie(koFunction.id);
	}
};
Vue.component('about-ko-canvas', { mixins: [koFunction],
	template: '<canvas width="1400" height="768" class="pageAbout__character_anim ko"></canvas>'
});
var PageAboutKO = { template: '\n\t\t<div class="pageAbout ko">\n\t\t\t\n\t\t\t<menuButton></menuButton>\n\t\t\t<homeLogo></homeLogo>\n\n\t\t\t<div class="pageAbout__character ko">\n\t\t\t\t<div class="max-width-4 mx-auto">\n\t\t\t\t\t\n\t\t\t\t\t<div class="clearfix">\n\t\t\t\t\t\t<div class="col col-12">\n\t\t\t\t\t\t\t<div class="pageAbout__character_btn_container">\n\t\t\t\t\t\t\t\t<about-characterButton isSelected="true" imgPath="./assets/img/about/btn_ko.png" routerPath="/about/ko"></about-characterButton>\n\t\t\t\t\t\t\t\t<about-characterButton imgPath="./assets/img/about/btn_enid.png" routerPath="/about/enid"></about-characterButton>\n\t\t\t\t\t\t\t\t<about-characterButton imgPath="./assets/img/about/btn_radicles.png" routerPath="/about/radicles"></about-characterButton>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\n\t\t\t\t\t<div class="clearfix">\n\t\t\t\t\t\t<div class="col col-12 md-col-6 ">\n\t\t\t\t\t\t\t<div class="noVis">.</div>\n\t\t\t\t\t\t\t<div class="mx-auto relative pageAbout__character_anim_container ko">\n\t\t\t\t\t\t\t\t<about-ko-canvas></about-ko-canvas>\n\t\t\t\t\t\t\t\t<img src="./assets/img/about/powCard.png" class="about__powCard ko1" />\n\t\t\t\t\t\t\t\t<img src="./assets/img/about/powCard.png" class="about__powCard ko2" />\n\t\t\t\t\t\t\t\t<img src="./assets/img/about/powCard.png" class="about__powCard ko3" />\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t\t<div class="col col-12 md-col-6">\n\t\t\t\t\t\t\t<div class="pageAbout__character__desc ko">\n\t\t\t\t\t\t\t\t<h1 class="pageAbout__character__desc_name strokeText starSmall">\n\t\t\t\t\t\t\t\t\tK.O.\n\t\t\t\t\t\t\t\t</h1>\n\t\t\t\t\t\t\t\t<p class="pageAbout__character__desc_body bodyText">\n\t\t\t\t\t\t\t\t\tK.O. wants to be the world\'s greatest hero, but he still has a long way to go. Like, a LONG way. He\'s super excited to work at Gar\'s Bodega and learn from his friends and fellow heroes.\n\t\t\t\t\t\t\t\t</p>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t\t\n\t\t\t\t<about-leftButton routerPath="/about/radicles"></about-leftButton>\n\t\t\t\t<about-rightButton routerPath="/about/enid"></about-rightButton>\n\t\t\t</div>\n\t\t\t\n\t\t\t<about-video title="KO video" content="KO learns a new power move, the slide kick!" linkPath="http://www.cartoonnetwork.com/video/ok-ko/ko-episode.html" thumbPath="./assets/img/about/ko/video.png" backgroundStyle="background-image: url(\'./assets/img/about/ko/bgCharacterMedia.jpg\'); background-color: #2f235a"></about-Video>\n\t\t\t<about-showStory></about-ShowStory>\n\t\t</div>',
	head: { title: { inner: "OK K.O.! Let's Be Heroes"
		},
		meta: [{ name: 'application-name', content: "OK K.O.! Let's Be Heroes | Meet the Characters | Cartoon Network" }, { name: 'description', content: "Meet the characters of OK K.O.! Let's Be Heroes. Learn more about heroes like K.O., Enid, Radicles and Mr. Gar and villains like Lord Boxmore and Darrell.", id: 'desc' }]
	}
};

var enidFunction = {
	id: -1,
	mounted: function mounted() {
		var id = Main.createFlump(this.$el, "boom", "~ENID_Idle", 0, 0, true);
		enidFunction.id = id;
	},
	destroyed: function destroyed() {
		Main.destroyMovie(enidFunction.id);
	}
};
Vue.component('about-enid-canvas', { mixins: [enidFunction],
	template: '<canvas width="1000" height="950" class="pageAbout__character_anim enid"></canvas>'
});
var PageAboutEnid = { template: '\n\t\t<div class="pageAbout enid">\n\t\t\t\n\t\t\t<menuButton></menuButton>\n\t\t\t<homeLogo></homeLogo>\n\n\t\t\t<div class="pageAbout__character enid">\n\t\t\t\t<div class="max-width-4 mx-auto">\n\t\t\t\t\t\n\t\t\t\t\t<div class="clearfix">\n\t\t\t\t\t\t<div class="col col-12">\n\t\t\t\t\t\t\t<div class="pageAbout__character_btn_container">\n\t\t\t\t\t\t\t\t<about-characterButton imgPath="./assets/img/about/btn_ko.png" routerPath="/about/ko"></about-characterButton>\n\t\t\t\t\t\t\t\t<about-characterButton isSelected="true" imgPath="./assets/img/about/btn_enid.png" routerPath="/about/enid"></about-characterButton>\n\t\t\t\t\t\t\t\t<about-characterButton imgPath="./assets/img/about/btn_radicles.png" routerPath="/about/radicles"></about-characterButton>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\n\t\t\t\t\t<div class="clearfix">\n\t\t\t\t\t\t<div class="col col-12 md-col-6 col-right">\n\t\t\t\t\t\t\t<div class="noVis">.</div>\n\t\t\t\t\t\t\t<div class="mx-auto relative pageAbout__character_anim_container enid">\n\t\t\t\t\t\t\t\t<about-enid-canvas></about-enid-canvas>\n\t\t\t\t\t\t\t\t<img src="./assets/img/about/powCard.png" class="about__powCard enid1" />\n\t\t\t\t\t\t\t\t<img src="./assets/img/about/powCard.png" class="about__powCard enid2" />\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t\t<div class="col col-12 md-col-6">\n\t\t\t\t\t\t\t<div class="pageAbout__character__desc enid">\n\t\t\t\t\t\t\t\t<h1 class="pageAbout__character__desc_name strokeText starSmall">\n\t\t\t\t\t\t\t\t\tEnid\n\t\t\t\t\t\t\t\t</h1>\n\t\t\t\t\t\t\t\t<p class="pageAbout__character__desc_body bodyText">\n\t\t\t\t\t\t\t\t\tEnid works the counter at Gar\'s Bodega, where she tries her best to put up with annoying customers. She\'s also a highly skilled martial artist with kicks for days.\n\t\t\t\t\t\t\t\t</p>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t\t\n\t\t\t\t<about-leftButton routerPath="/about/ko"></about-leftButton>\n\t\t\t\t<about-rightButton routerPath="/about/radicles"></about-rightButton>\n\t\t\t</div>\n\t\t\t\n\t\t\t<div class="enidVideo">\n\t\t\t\t<about-video title="Enid video" content="KO breaks something near and dear to Enid!" linkPath="http://www.cartoonnetwork.com/video/ok-ko/enid-episode.html" thumbPath="./assets/img/about/enid/video.png" backgroundStyle="background-image: url(\'./assets/img/about/enid/bgCharacterMedia.jpg\'); background-color: #ab92cb"></about-Video>\n\t\t\t</div>\n\t\t\t<about-showStory></about-ShowStory>\n\t\t</div>',
	head: { title: { inner: "OK K.O.! Let's Be Heroes"
		},
		meta: [{ name: 'application-name', content: "OK K.O.! Let's Be Heroes | Meet the Characters | Cartoon Network" }, { name: 'description', content: "Meet the characters of OK K.O.! Let's Be Heroes. Learn more about heroes like K.O., Enid, Radicles and Mr. Gar and villains like Lord Boxmore and Darrell.", id: 'desc' }]
	}
};

var radiclesFunction = {
	id: -1,
	mounted: function mounted() {
		var id = Main.createFlump(this.$el, "boom", "~RADICLES_Idle", 0, 0, true);
		radiclesFunction.id = id;
	},
	destroyed: function destroyed() {
		Main.destroyMovie(radiclesFunction.id);
	}
};
Vue.component('about-radicles-canvas', { mixins: [radiclesFunction],
	template: '<canvas width="1020" height="1020" class="pageAbout__character_anim radicles"></canvas>'
});
var PageAboutRadicles = { template: '\n\t\t<div class="pageAbout radicles">\n\t\t\t\n\t\t\t<menuButton></menuButton>\n\t\t\t<homeLogo></homeLogo>\n\n\t\t\t<div class="pageAbout__character radicles">\n\t\t\t\t<div class="max-width-4 mx-auto">\n\t\t\t\t\t\n\t\t\t\t\t<div class="clearfix">\n\t\t\t\t\t\t<div class="col col-12">\n\t\t\t\t\t\t\t<div class="pageAbout__character_btn_container">\n\t\t\t\t\t\t\t\t<about-characterButton imgPath="./assets/img/about/btn_ko.png" routerPath="/about/ko"></about-characterButton>\n\t\t\t\t\t\t\t\t<about-characterButton imgPath="./assets/img/about/btn_enid.png" routerPath="/about/enid"></about-characterButton>\n\t\t\t\t\t\t\t\t<about-characterButton isSelected="true" imgPath="./assets/img/about/btn_radicles.png" routerPath="/about/radicles"></about-characterButton>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\n\t\t\t\t\t<div class="clearfix">\n\t\t\t\t\t\t<div class="col col-12 md-col-6 ">\n\t\t\t\t\t\t\t<div class="noVis">.</div>\n\t\t\t\t\t\t\t<div class="mx-auto relative pageAbout__character_anim_container radicles">\n\t\t\t\t\t\t\t\t<about-radicles-canvas></about-radicles-canvas>\n\t\t\t\t\t\t\t\t<img src="./assets/img/about/powCard.png" class="about__powCard radicles1" />\n\t\t\t\t\t\t\t\t<img src="./assets/img/about/powCard.png" class="about__powCard radicles2" />\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t\t<div class="col col-12 md-col-6">\n\t\t\t\t\t\t\t<div class="pageAbout__character__desc radicles">\n\t\t\t\t\t\t\t\t<h1 class="pageAbout__character__desc_name strokeText starSmall">\n\t\t\t\t\t\t\t\t\tRad\n\t\t\t\t\t\t\t\t</h1>\n\t\t\t\t\t\t\t\t<p class="pageAbout__character__desc_body bodyText">\n\t\t\t\t\t\t\t\t\tRadicles (or \'Rad\' for short) is a stockboy at Gar\'s Bodega. With huge muscles and a huger ego, Rad always thinks he knows the best way to do everything.\n\t\t\t\t\t\t\t\t</p>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t\t\n\t\t\t\t<about-leftButton routerPath="/about/enid"></about-leftButton>\n\t\t\t\t<about-rightButton routerPath="/about/ko"></about-rightButton>\n\t\t\t</div>\n\t\t\t\n\t\t\t<about-video title="Radicles video" content="Rad shows off the ultimate power move!" linkPath="http://www.cartoonnetwork.com/video/ok-ko/rad-episode.html" thumbPath="./assets/img/about/radicles/video.png" backgroundStyle="background-image: url(\'./assets/img/about/radicles/bgCharacterMedia.jpg\'), linear-gradient(90deg, #1b133c 50%, #34b893 50%);"></about-Video>\n\t\t\t<about-showStory></about-ShowStory>\n\t\t</div>',
	head: { title: { inner: "OK K.O.! Let's Be Heroes"
		},
		meta: [{ name: 'application-name', content: "OK K.O.! Let's Be Heroes | Meet the Characters | Cartoon Network" }, { name: 'description', content: "Meet the characters of OK K.O.! Let's Be Heroes. Learn more about heroes like K.O., Enid, Radicles and Mr. Gar and villains like Lord Boxmore and Darrell.", id: 'desc' }]
	}
};

Vue.component('about-video', { props: ['title', 'content', 'linkPath', 'thumbPath', 'backgroundStyle'],
	template: '\n\t\t<div class="pageAbout__video_container relative">\n\t\t\t<div class="pageAbout__video clearfix" :style="backgroundStyle">\n\t\t\t\t<div class="max-width-4 mx-auto">\n\t\t\t\t\t<div class="col col-12 md-col-6 px1 col-right">\n\t\t\t\t\t\t<a :href="linkPath">\n\t\t\t\t\t\t\t<img :src="thumbPath" class="pageAbout__video_vid">\n\t\t\t\t\t\t</a>\n\t\t\t\t\t</div>\n\n\t\t\t\t\t<div class="col col-12 md-col-6 px1">\n\t\t\t\t\t\t<h2 class="pageAbout__video_heading">\n\t\t\t\t\t\t\t{{ title }}\n\t\t\t\t\t\t</h2>\n\t\t\t\t\t\t<p class="pageAbout__video_body bodyText">\n\t\t\t\t\t\t\t{{ content }}\n\t\t\t\t\t\t</p>\n\t\t\t\t\t</div>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t</div>'
});

var aboutData = { width: window.innerWidth,
	currentIndex: 0,
	selectedImage: 0
};
window.addEventListener('resize', function () {
	aboutData.width = window.innerWidth;
});

Vue.component('about-showStory', { props: ['message'],
	data: function data() {
		return aboutData;
	},
	methods: { getThumb: function getThumb(index) {
			return "./assets/img/about/storyPics/okko_" + (index + aboutData.currentIndex) + "_Thumb.png";
		},
		getFully: function getFully(index) {
			return "./assets/img/about/storyPics/okko_" + (index + aboutData.selectedImage) + "_Display.png";
		},
		onClickThumb: function onClickThumb(index) {
			aboutData.selectedImage = aboutData.currentIndex + index;
			if (index == 0 && aboutData.currentIndex - 1 > 0) aboutData.currentIndex -= 1;else if (index == 5 && aboutData.currentIndex + 1 < 7) aboutData.currentIndex += 1;
		}
	},
	template: '\n\t\t<div class="pageAbout__story_container">\n\t\t\t<div class="pageAbout__story relative">\n\t\t\t\t<img src="./assets/img/about/cloudTopRight.png" class="pageAbout__story_cloud topRight cloudAnimation">\n\t\t\t\t<img src="./assets/img/about/cloudLeft.png" class="pageAbout__story_cloud left cloudAnimation">\n\t\t\t\t<img src="./assets/img/about/cloudRight.png" class="pageAbout__story_cloud right cloudAnimation">\n\t\t\t\t<div class="max-width-4 mx-auto pt4 relative">\n\t\t\t\t\t\n\t\t\t\t\t<div class="clearfix slideUp">\n\t\t\t\t\t\t<div class="col col-12 md-col-6 px1">\n\t\t\t\t\t\t\t<div v-if="width<832">\n\t\t\t\t\t\t\t\t<h2 class="pageAbout__story_heading largeItem strokeText">SHOW STORY</h2>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t\t<img :src="getFully(0)" class="pageAbout__story_image">\n\t\t\t\t\t\t</div>\n\n\t\t\t\t\t\t<div class="col col-12 md-col-6 px3">\n\t\t\t\t\t\t\t<div v-if="width>=832">\n\t\t\t\t\t\t\t\t<h2 class="pageAbout__story_heading largeItem strokeText">SHOW STORY</h2>\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t\t<p class="bodyText pageAbout__story_content">Join K.O. and his friends at Lakewood Plaza as they fight for justice against Lord Boxman and his army of evil robots.</p>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\n\t\t\t\t\t<div class="clearfix slideUp">\n\t\t\t\t\t\t<div class="mx-auto pageAbout__story_thumb_container">\n\t\t\t\t\t\t\t<div class="col col-4 md-col-2 px1">\n\t\t\t\t\t\t\t\t<img v-on:click="onClickThumb(0)" :src="getThumb(0)" class="pageAbout__story_thumb">\n\t\t\t\t\t\t\t</div>\n\n\t\t\t\t\t\t\t<div class="col col-4 md-col-2 px1">\n\t\t\t\t\t\t\t\t<img v-on:click="onClickThumb(1)" :src="getThumb(1)" class="pageAbout__story_thumb">\n\t\t\t\t\t\t\t</div>\n\n\t\t\t\t\t\t\t<div class="col col-4 md-col-2 px1">\n\t\t\t\t\t\t\t\t<img v-on:click="onClickThumb(2)" :src="getThumb(2)" class="pageAbout__story_thumb">\n\t\t\t\t\t\t\t</div>\n\n\t\t\t\t\t\t\t<div class="col col-4 md-col-2 px1">\n\t\t\t\t\t\t\t\t<img v-on:click="onClickThumb(3)" :src="getThumb(3)" class="pageAbout__story_thumb">\n\t\t\t\t\t\t\t</div>\n\n\t\t\t\t\t\t\t<div class="col col-4 md-col-2 px1">\n\t\t\t\t\t\t\t\t<img v-on:click="onClickThumb(4)" :src="getThumb(4)" class="pageAbout__story_thumb">\n\t\t\t\t\t\t\t</div>\n\n\t\t\t\t\t\t\t<div class="col col-4 md-col-2 px1">\n\t\t\t\t\t\t\t\t<img v-on:click="onClickThumb(5)" :src="getThumb(5)" class="pageAbout__story_thumb">\n\t\t\t\t\t\t\t</div>\n\t\t\t\t\t\t</div>\n\t\t\t\t\t</div>\n\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t</div>'
});

Vue.component('about-leftButton', { props: ["routerPath"],
	template: '\n\t\t<router-link :to="routerPath">\n\t\t\t<div class="pageAbout__character__prev">\n\t\t\t\t<div class="svgButtonCircle_container">\n\t\t\t\t\t<svg class="svgButtonCircle" x="0px" y="0px" viewBox="0 0 139 149.8">\n\t\t\t\t\t\t<g class="svgButtonCircle_shadow">\n\t\t\t\t\t\t\t<circle cx="66.5" cy="78.3" r="64.5"></circle>\n\t\t\t\t\t\t</g>\n\t\t\t\t\t\t<g class="bottom">\n\t\t\t\t\t\t\t<circle fill="#E94F3D" stroke="#000000" stroke-width="4" stroke-miterlimit="10" cx="66.5" cy="77.3" r="64.5"></circle>\n\t\t\t\t\t\t</g>\n\t\t\t\t\t\t<g class="svgButtonCircle_top">\n\t\t\t\t\t\t\t<circle fill="#E94F3D" cx="66.5" cy="66.5" r="64.5"></circle>\n\t\t\t\t\t\t\t<path fill="#F9DADF" d="M131,65.5c0,1,0,2-0.1,3C129.4,34.3,101.1,7,66.5,7S3.6,34.3,2.1,68.5c0-1-0.1-2-0.1-3 C2,29.9,30.9,1,66.5,1S131,29.9,131,65.5z"></path>\n\t\t\t\t\t\t\t<circle fill="none" stroke="#000000" stroke-width="4" stroke-miterlimit="10" cx="66.5" cy="66.5" r="64.5"></circle>\n\t\t\t\t\t\t\t<g class="svgButtonCircle_content left">\n\t\t\t\t\t\t\t\t<path fill="#F7D93E" stroke="#A03123" stroke-width="4" stroke-miterlimit="10" d="M3.6,40c-0.1,0.1-0.1,0.2-0.2,0.3 c-0.1,0.1-0.2,0.3-0.2,0.4C3.1,40.8,3.1,40.9,3,41c-0.1,0.1-0.1,0.3-0.2,0.4c-0.1,0.1-0.1,0.2-0.2,0.4c-0.1,0.1-0.1,0.3-0.1,0.4 c0,0.1-0.1,0.3-0.1,0.4c0,0.1-0.1,0.3-0.1,0.5c0,0.1-0.1,0.2-0.1,0.4c0,0.2-0.1,0.5-0.1,0.7c0,0.1,0,0.1,0,0.2c0,0.3,0,0.5,0,0.8 c0,0,0,0,0,0.1c0,0.1,0,0.1,0,0.2c0,0.2,0,0.4,0,0.6c0,0.1,0,0.2,0,0.3c0,0.2,0,0.3,0.1,0.5c0,0.1,0,0.2,0.1,0.4 c0,0.1,0.1,0.3,0.1,0.4c0,0.1,0.1,0.2,0.1,0.4c0,0.1,0.1,0.3,0.2,0.4c0,0.1,0.1,0.2,0.1,0.4C2.8,48.9,2.9,49,3,49.1 c0.1,0.1,0.1,0.2,0.2,0.3c0.1,0.2,0.2,0.3,0.3,0.5c0,0.1,0.1,0.1,0.1,0.2c0.2,0.2,0.3,0.4,0.5,0.7l0,0c0,0,0,0,0,0l29.8,36.5 c3.1,3.8,8.8,4.4,12.7,1.3c3.8-3.1,4.4-8.8,1.3-12.7L30,54.1h49.2c5,0,9-4,9-9s-4-9-9-9H30.8l16.8-19.2c3.3-3.7,2.9-9.4-0.8-12.7 C45.1,2.7,43,2,40.9,2c-2.5,0-5,1-6.8,3.1L4.2,39.2c0,0-0.1,0.1-0.1,0.1c-0.1,0.1-0.2,0.2-0.2,0.3C3.8,39.7,3.7,39.8,3.6,40z"></path>\n\t\t\t\t\t\t\t</g>\n\t\t\t\t\t\t</g>\n\t\t\t\t\t</svg>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t</router-link>'
});

Vue.component('about-rightButton', { props: ["routerPath"],
	template: '\n\t\t<router-link :to="routerPath">\n\t\t\t<div class="pageAbout__character__next">\n\t\t\t\t<div class="svgButtonCircle_container">\n\t\t\t\t\t<svg class="svgButtonCircle" x="0px" y="0px" viewBox="0 0 139 149.8">\n\t\t\t\t\t\t<g class="svgButtonCircle_shadow">\n\t\t\t\t\t\t\t<circle cx="66.5" cy="78.3" r="64.5"></circle>\n\t\t\t\t\t\t</g>\n\t\t\t\t\t\t<g class="bottom">\n\t\t\t\t\t\t\t<circle fill="#E94F3D" stroke="#000000" stroke-width="4" stroke-miterlimit="10" cx="66.5" cy="77.3" r="64.5"></circle>\n\t\t\t\t\t\t</g>\n\t\t\t\t\t\t<g class="svgButtonCircle_top">\n\t\t\t\t\t\t\t<circle fill="#E94F3D" cx="66.5" cy="66.5" r="64.5"></circle>\n\t\t\t\t\t\t\t<path fill="#F9DADF" d="M131,65.5c0,1,0,2-0.1,3C129.4,34.3,101.1,7,66.5,7S3.6,34.3,2.1,68.5c0-1-0.1-2-0.1-3 C2,29.9,30.9,1,66.5,1S131,29.9,131,65.5z"></path>\n\t\t\t\t\t\t\t<circle fill="none" stroke="#000000" stroke-width="4" stroke-miterlimit="10" cx="66.5" cy="66.5" r="64.5"></circle>\n\t\t\t\t\t\t\t<g class="svgButtonCircle_content right">\n\t\t\t\t\t\t\t\t<path fill="#F7D93E" stroke="#A03123" stroke-width="4" stroke-miterlimit="10" d="M86.6,52.6c0.1-0.1,0.1-0.2,0.2-0.3 c0.1-0.1,0.2-0.3,0.2-0.4c0.1-0.1,0.1-0.2,0.2-0.3c0.1-0.1,0.1-0.3,0.2-0.4c0.1-0.1,0.1-0.2,0.2-0.4c0.1-0.1,0.1-0.3,0.1-0.4 c0-0.1,0.1-0.3,0.1-0.4c0-0.1,0.1-0.3,0.1-0.5c0-0.1,0.1-0.2,0.1-0.4c0-0.2,0.1-0.5,0.1-0.7c0-0.1,0-0.1,0-0.2c0-0.3,0-0.5,0-0.8 c0,0,0,0,0-0.1c0-0.1,0-0.1,0-0.2c0-0.2,0-0.4,0-0.6c0-0.1,0-0.2,0-0.3c0-0.2,0-0.3-0.1-0.5c0-0.1,0-0.2-0.1-0.4 c0-0.1-0.1-0.3-0.1-0.4c0-0.1-0.1-0.2-0.1-0.4c0-0.1-0.1-0.3-0.2-0.4c0-0.1-0.1-0.2-0.1-0.4c-0.1-0.1-0.1-0.3-0.2-0.4 c-0.1-0.1-0.1-0.2-0.2-0.3c-0.1-0.2-0.2-0.3-0.3-0.5c0-0.1-0.1-0.1-0.1-0.2c-0.2-0.2-0.3-0.4-0.5-0.7l0,0c0,0,0,0,0,0L56.3,5.3 C53.2,1.5,47.5,0.9,43.7,4c-3.8,3.1-4.4,8.8-1.3,12.7l17.8,21.8H11c-5,0-9,4-9,9s4,9,9,9h48.4L42.6,75.7c-3.3,3.7-2.9,9.4,0.8,12.7 c1.7,1.5,3.8,2.2,5.9,2.2c2.5,0,5-1,6.8-3.1L86,53.4c0,0,0.1-0.1,0.1-0.1c0.1-0.1,0.2-0.2,0.2-0.3C86.4,52.9,86.5,52.8,86.6,52.6z"></path>\n\t\t\t\t\t\t\t</g>\n\t\t\t\t\t\t</g>\n\t\t\t\t\t</svg>\n\t\t\t\t</div>\n\t\t\t</div>\n\t\t</router-link>'
});